[CentOS] Stop the FUD Xen is not deprecated

nate centos at linuxpowered.net
Wed Nov 26 16:05:58 UTC 2008


Karanbir Singh wrote:
> nate wrote:
>> You don't really need to buy anything, you do if you want
>> fancy enterprise-like management of multiple systems from
>> one screen. And there are limitations in ESXi, it certainly
>> isn't equivalent in abilities to enterprise or standard edition.
>
> I've been repeatedly told ( including by people @vmware ) that you need
> the VI-client in order to get a management interface on ESXi, which
> neither runs on Linux nor is freely available.

It does not run directly on linux today that is true but it
is free(included with ESXi). Of course free here means cost,
not open source etc.

nate



More information about the CentOS mailing list